body {
	 margin:0;
	 padding:0;
	 font-family:Verdana!important;
	 font-size:12px!important;
	
}

@media screen and (max-width : 2000px) {
  

#contentora {
		background-color: #F1F1F1;
}
#contentorb {
	
	border-style:solid;
	border-bottom-color: #243e7b;
	border-width: 0px 0px 20px 0px;
}
.centrado{
	margin:0 auto;
	width:65%;
	color: gray;
 }
 #politica{
background-color: #F1F1F1 ;
height:35px;


}
#nome {
	padding: 7px 5px 5px 5px;
	float: left;
}
#cookies {
	padding: 3px 0px 0px 0px;
	float: right;

}
#cookies button {
	font-size:12px!important;
	 border:none;
  text-decoration: none;

  
}

#logo{
	display: inline-block;
	
}
#logo img{
	border: 0px;
	width: 180px;
	padding-top:20px;
	
}
#contactos {
	padding-top: 24px;
	float: right;
	display:inline-block;
	
}
#telefone1 {
	display:inline-block;
	padding-right: 3em;

}
#mail{display:inline-block;
padding-right: 3em;

}
#contacte{display:inline-block;
 
float: right;
}
#contacte a {
	color: white;
font-size: 23px;
font-family: Bebas Neue;
 padding:16px;

 background-color:#45A0E3;
 text-decoration: none;
 
}
#contactos img{
	width: 20px;
}

#menu{
	height: 120px;
	background-color:#243e7b;
	margin-top:-80px;
	
	
}
#selector{
	position: relative;
	left: 230px;
	top: -80px;
	
}
#remendo{
height: 120px;
width:18%;
	background-color:#243e7b;
    position:absolute;
    right:0px;
    top:142px;
    z-index:-999;
}

.dropbtn {
	
  background-color: #243e7b;
  color: white;
  padding: 0px 10px;
  font-size: 21px;
  font-family: Bebas Neue;
  border: none;
  border-top-right-radius: 10px;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  text-align: center;
  font-size: 20px;
  opacity: 0.9;
  background-color: #FFFFFF;
   border-radius: 0px 20px 0px 0px;
  min-width: 220px;
  box-shadow: 6px 6px 6px 0px rgba(255,255,255,0.4);
  z-index: 2;
  font-family: Bebas Neue;
}

.dropdown-content a {
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  color: gray;
  padding: 10px 18px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {color: black; text-decoration: none;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #89cff0; color: #243e7b; }


#myCarousel img{
	
	height:550px!important; 
	width: 100%!important; 
	object-fit: cover!important;
}
#servicos {
background-color:  #F1F1F1;
height:auto;
text-align: center;
font-family: Bebas Neue;
padding-bottom: 40px;
overflow:hidden;

}
#servicos img{ 
    width:80%;
}

#formulario {
background-color:  #F1F1F1;
height:auto;
text-align: center;
font-family: Bebas Neue;
padding-bottom:30px;
overflow:hidden;
position:relative;

}
#formulario img{
height:270px; width: 32%; object-fit: cover;float:left;
}
#servicos h1 {
	border-style:solid;
	border-color: lightgray;
border-width:0px 0px 2px 0px;
	margin: 0px;
	padding-top: 40px;

}
#formulario h1 {
	border-style:solid;
	border-color: lightgray;
border-width:0px 0px 2px 0px;
	margin: 0px;
	padding-top: 40px;

}
#serv {
	width: 320px;
	height: 310px;
	margin:10px;
	padding: 0px;
	background-color: white;
display: inline-block;
position: relative;
top: 10px;
	text-align: justify;
	border-radius: 0px 35px 0px 0px;
	overflow:hidden;
}

#serv img {
	position:relative;
	top:10px;
	left:10px;
	padding: 0px;
	height: 150px; width:300px; object-fit: cover;
	box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.3);
	border-radius: 0px 30px 0px 0px;
}
#serv p{
	font-family: verdana;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
}
#serv a{
	font-family: Bebas Neue;
	font-size: 20px;
	color: lightblue;
	position: absolute;
	top: 280px;
	text-decoration: none;
	padding-left: 10px;
}	
#serv h3{
	padding-left: 10px;
}
#logos {
text-align:center;

}
#tam{
   position:relative;
   top:-50px;
  
}
#outros{
   position:relative;
   top:-20px;
}
#capital {
	background-color:  #243e7b;
	text-align: center;
	color: white;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 14px;

}
#rodape{
	background-color: #F1F1F1;
height:auto;
text-align: center;
font-size: 11px;
}
#texto{
	font-family: Verdana;
 font-size:14px;
 color: black;
float: left;
 text-align: justify;
margin: 20px; padding: 10px;
}

#texto img{
    width:340px; padding-top: 20px;
}
#texto2{
    background-color: white;
    width: 65%; padding:0px;
    
    position:relative;
    
    display:inline-block;
    z-index:9999;
}
#morada {
font-family: Verdana;
 font-size:14px;
 color: black;
text-align: justify;
position:absolute;
left:20px;
bottom:30px;


}
}



@media screen and (min-width : 360px) and (max-width : 1035px) {
	
#contentorb {
	text-align:center;
}

#politica{
height:70px;
text-align: center;
}

#nome {
	
	float:none;
	
}
#cookies {

	
	float:none;
}
#logo img{
	
	border: 0px;
	width: 200px;
}
#contactos {
	padding-top: 5px;
	float: none;
	display: inline-block;
	
}
#telefone1 {
	display:inline-block;
	padding-right: 20px;
	margin: 0px;

}
#mail{display:inline-block;
padding-right: 20px;
margin: 0px;

}
#contacte{display:inline-block;
 float: none;
 margin-top:30px;
}
#menu{
	height: 120px;
	background-color:white;
	margin-top:-80px;
}
.centrado{
	margin:0 auto;
	width:95%;
	color: gray;
 }
 #contactos {
     display:none;
 }
 #selector{
	position: relative;
	left: 5px;
	top: -15px;
	z-index: 1;
	
}
 #selector img{
	display: none;
}
.dropbtn {

  padding: 0px 10px;
  font-size: 19px;
  
}
#myCarousel img{
	
	height:300px!important; 
	width: 100%!important; 
	object-fit: cover!important;
}
#formulario img{
height:270px; width: 100%; object-fit: cover;padding: 10px;
}
#texto2{
   
    width: 100%; 
    
}


#morada {
    
 text-align: center;
position:relative;
top:20px;
left:0px;
}
#remendo{display:none;}
}
